Novell ZENworks Configuration Management CVE-2013-1095 Cross-Site Scripting Vulnerability

Bugtraq ID: 60322
Class: Input Validation Error
CVE: CVE-2013-1095
Remote: Yes
Local: No
Published: Jun 28 2013 12:00AM
Updated: Jun 28 2013 12:00AM
Credit: Reported by the vendor.
Vulnerable: Novell ZENworks Configuration Management 11.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus